.clear {
	height: 1px;
	clear: both;
	line-height: 0;
	font-size: 0;
}
.fleft {float:left}
.fright {float:right}

table, table tr, table td {
	border: 0;
}

table.with-borders, table.with-borders tr, table.with-borders td {
	border: 1px solid black;
}

/**
 * School
 */
.b-auth {
	margin:34px 0 0;
	border-top:2px solid #d7d7ce;
	padding-top:20px;
	font-size:12px;
	background: url("../img/child.png") right 52px no-repeat;
	height:390px;
}
.b-auth b {padding-right:23px;}
.blue {color:#3d83d8}
.b-auth-form {
	margin:32px 0 0;
}
.b-formfield {
	overflow:hidden;
	padding-bottom:10px;
	font:12px/21px Arial;
	color:#333;
	width:272px;
}
.b-formfield label {
	float:left;
	width:110px;
	font-weight:bold;
}
.b-formfield_input {
	background:url("../img/field.png") no-repeat;
	float:left;
	width:162px;
	height:21px;
}
.b-formfield_input input {
	background:none;
	border: 1px solid #5f3f3f;
	padding:0 11px;
	width:138px;
	height:20px;
}
.b-formfield_text {
	float:left;
	height:21px;
}
.b-formfield_info {
	color:#939393;
	font:italic 11px Arial;
	padding-bottom:10px;
}
.b-formfield_num {
	float:left;
	width:62px;
	height:21px;
	margin-right:5px;
}
.b-formfield_num  select {
	width:60px;
	height:20px;
	background:none;
	border: 1px solid #5f3f3f;
}
.b-formfield_simple {
	float:left;
	width:138px;
	margin-right:5px;
	font-weight: none !important;
}
.login-btn {
	background: url("../img/login-btn.png") no-repeat;
	display:block;
	border:none;
	text-decoration:none;
	cursor:pointer;
	width:278px;
	height:35px;
	text-indent:-9999px;
	margin:16px 0 0;
}
.send-btn {
	background: url("../../img/send-btn.png") no-repeat;
	display:block;
	border:none;
	text-decoration:none;
	cursor:pointer;
	width:132px;
	height:35px;
	text-indent:-9999px;
	margin:16px 0 0;
}
.auth_link {
	font:normal 12px/18px Arial;
	padding:0 19px;
	color:#3d83d8;
}

.b-register-form {
	overflow:hidden;
	padding-top:8px;
}
.b-register-form_left {
	float:left;
	width:345px;
}
.b-register-form_right {
	float:left;
	width:352px;
}
.form-error input{border:1px solid red !important}
.b-register-form_left .b-formfield  {width:322px}
.b-register-form_left label {width:160px;}
.b-register-form_right .b-formfield  {width:100%}
.b-register-form_right .form-error input{border:1px solid red !important; width:100%}

.b-register-form_right label {width:130px;}

.b-register-form_right .b-formfield_input {
	background:url("../../img/field216.png") no-repeat;
	width:216px;
}
.b-register-form_right  input {width:172px;}
.b-formselect {
	width:100%;
	height:31px;
	font:12px/21px Arial;
}
.b-formselect  label {
	float:left;
	width:130px;
	font-weight:bold;
}
.customSelect_wrap select {
    display:none;
}
.customSelect {
	background:url("../../img/field-num.png") no-repeat;
	width:62px;
	height:21px;
	position: relative;
}
.customSelect_selector {
	position: relative;
}
.customSelect_text {
	padding:0 5px;
}
.customSelect_arrow {
	width:21px;
	height: 21px;
	position: absolute;
	top:0px;
	right:0px;
	cursor: pointer;
}
.customSelect_options {
    background:#fff;
    border:1px solid #d2dbe0;
    width:100%;
    display: none;
    position: absolute;
    z-index:100;
    top:21px;
    left:0px;
    max-height:200px;
    overflow-y:scroll;
}

.customSelect_option {
	cursor: pointer;
	padding: 1px 2px;
	color: #6c6c6c;
}
.customSelect_option:hover {
	background:#6c6c6c;
    color:#fff;
}
.customSelect_option_now {
	background:#999;
    color:#fff;
}
.custom_month {width:82px !important;}
#custom_birthday_month {
	width:82px;
	background:url("../../img/field-month.png") no-repeat;
}
.captcha {
	margin:8px 0 35px;
	overflow:hidden;
	text-align: center;
}
.captha_wrap {
	width:160px;
	margin: 0 auto;
}
.captcha .b-formfield_input {margin-top:17px;}
.form-submit {
	border:none;
	text-decoration:none;
	cursor:pointer;
	display: block;
	height:35px!important;
	margin:0px 0 0;
}
.b-form-errordesc {
	font:italic 12px Arial;
	color:#ec0000;
	padding:20px 0 15px;
}
.field_error_message {
	color:#ec0000;
	font:italic 12px Arial;
	padding:10px 0 5px;
	clear: both;
}
.form_result_error {
	color:#ec0000;
	font:italic 12px Arial;
	padding:0px 0 15px;
}

.form_result_error2 {
	color:#ec0000;
	font:italic 12px Arial;
	padding:15px 0 0px;
}

.form_result {
	font:italic 12px Arial;
	padding:15px 0 0px;
}

.quiz {
	border: 2px solid blanchedalmond;
	border-radius: 10px;
	margin-bottom: 15px;
	font:11px/15px Arial !important;
	color:#333 !important;
	width:695px;
}
.quiz-title {
	background:url(/f/img/title_bg.png) no-repeat;
	height:32px;
	padding:0 11px 0 27px;
	font:bold 18px/32px Arial;
	letter-spacing:-1px;
	color:#fff !important;
	text-transform:uppercase;
	overflow:hidden;
	margin:0 !important;
}
.quiz-question {
	padding:16px 29px 0;
	overflow:hidden;
}
.quiz-question-title {
	border-bottom:1px solid #ccc;
	font:bold 11px Arial !important;
	padding-bottom:5px;
	margin-bottom:25px !important;
	color:#333 !important;
}
.quiz-question-title-noborder {
	font:bold 11px Arial !important;
	margin-bottom:20px !important;
	color:#333 !important;
}
.quiz-question td {vertical-align:top;}
.quiz-question-left {
/*	float:left;*/
	width:300px;
	padding-right:50px;
}
.quiz-question-right {
/*	float:left;*/
	width:287px;
}
.quiz-answer {
	overflow:hidden;
	padding:0 0 7px 23px;
}
.quiz-answer input {
	display:inline;
	float:left;
	margin:0 0 0 -23px !important;
}
.quiz-answer label {display:block}
.quiz-answer label b {font-size:13px;}
.quiz-answer-desc {
	border-top:1px solid #ccc;
	padding:8px 0 25px;
}

.quiz-line {
	padding:50px 2px 1px;
	height:7px;
	border-bottom:1px solid #fff;
}
.quiz-line_li {
	position:relative;
	float:left;
	height:7px !important;
	margin:0 !important;
	padding:0 !important;
	border-bottom:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
	background:none !important;
}

.quiz-line_li:first-child {border-left:1px solid #bdbdbd;}
.done.quiz-line_li {border-right:1px solid #3f95e0;border-bottom:1px solid #3f95e0;}
.done.quiz-line_li:first-child {border-left:1px solid #3f95e0;}
.quiz-line_num {
	background:url(/f/img/quiz_num.png) no-repeat;
	display:none;
	width:25px;
	padding:8px 0 9px;
	font:11px/11px Arial;
	color:#fff;
	text-align:center;
	position:absolute;
	top:-28px;
	right:-12px;
}
.now .quiz-line_num {display:block}
.quiz-buttons {
	clear:both;
	position:relative;
	min-height: 51px;
}
.next2-btn {
	background-color: #bfe248;
    border-radius: 60px;
    border: none;
    outline: none;
    color: #000;
    font-size: 17px;
    font-family: "RobotoCondensedItalic";
    font-style: italic;
    width: 220px;
    padding-top: 5px;
    padding-bottom: 6px;
    cursor: pointer;
}
.quiz-buttons .next2-btn {
	position:absolute;
	top:13px;
	right:12px;
}
.next2g-btn {   
	background-color: #bfe248;
    border-radius: 60px;
    border: none;
    outline: none;
    color: #000;
    font-size: 17px;
    font-family: "RobotoCondensedItalic";
    font-style: italic;
    width: 220px;
    padding-top: 5px;
    padding-bottom: 6px;
    cursor: pointer;
    position: relative;
}
.next2g-btn:hover {
	background-color: #ffac6a;
}
.cancel-btn {
	text-align: center;
    text-decoration: none;
    color: white;
    display: block;
    width: 220px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 60px;
    background-color: #e1003f;
    font-size: 17px;
    font-family: "RobotoCondensedItalic";
    opacity: 0.8;
}
.cancel-btn:hover {
	opacity: 1;
}	
.quiz-buttons .cancel-btn {
	position:absolute;
	top:13px;
	left:12px;
}



.search-bd__slaider--content_text a {
	font-weight: bold;
	color: black;
}
.search-bd__slaider--content_text a:hover {
	color: #ffac69;
}
.b-organization {
  position: relative;
  left: -45px;
  border-top: 1px solid #d7d7ce;
  margin: 0 -45px 0 0;
  padding: 25px 0 10px 45px;
}
.b-organization-first {
  border-top: none;
  padding: 0 0 10px 45px;
}

.b-organization h4 {
  margin: 0 0 5px;
  padding: 12px 0 0;
}

.text-informer a {
	/*color: red;*/
	text-decoration: none;
}
.content-breadcrumbs {
	margin: 0;
	padding: 0;
}
.content-breadcrumbs li {
	display: inline-block;
	vertical-align: middle;
}
.content-breadcrumbs li a, .content-breadcrumbs li span {
	text-decoration: none;
	color: #000;
	font-family: "RobotoCondensedRegular";
	position: relative;
}
.content-breadcrumbs li a:hover, .content-breadcrumbs li span {
	color: #ffac69;
	text-decoration: underline;
}
.content-breadcrumbs-home {
	display: block;
	padding-left: 40px;
	line-height: 35px;
	height: 35px;
	background-image: url('/f/2016/i/home-bc.png?1');
	background-position: 0 0;
	background-repeat: no-repeat;
}
.content-breadcrumbs-home:hover {
	background-image: url('/f/2016/i/home-bc-hover.png?1');
	background-repeat: no-repeat;
}
.tabs ul {
	min-width: 160px;
}
.tabs {
	color: #000;
	font-family: "RobotoCondensedRegular";
	font-weight: 600;
}
.document__content ul {
	list-style: none;
}
.document__content li {
	margin-bottom: 10px;
	list-style-type: none;
}

.document__content a {
	text-decoration: none;
	font-family: "RobotoCondensedRegular";
}

.js-search-text {
	min-height: 17px;
}

.content-zone__stat-title sup {
	font-size: 50px;
}
.content-zone__player {
	height: 220px;
}
.error-input.popup_reg_content-item, .error-input .popup_reg__error-text, .error-input.popup_aut_content-item {
	margin-bottom: 5px;
}
.popup_reg__error-text {
	color: red;
}

.tabs .page_active > a, .tabs .page_active > span > a, li.active > span > a{
	color: #ffac69;
	text-decoration: underline;
}
.tabs .page_active > a:before {
	transform: rotate(90deg);
}
.read-more {
	padding-left: 15px;
}
.zapis__datepicker {
	height: 230px;
}
.menu__item_active a, .menu__item_active span {
	color: #ffac69;
}
.js-search-item-selected {
	cursor: pointer;
}
.error-input {
	border: 1px solid red;
}

.zapis__input_wrapper {
	float: left;
	width: 290px;
}
.zapis__input_lg {
	width: 65%;
}
.zapis__row_inline {
	margin-bottom: 15px;
}
.zapis__input_first {
	margin-top: 0;
}
#smi-registration .content-zone__row_btn {
	color: white;
}
.zapis__input_error-text-limit {
	display: inline-block;
	width: 230px;
}
.search-bd__slaider--link {
	color: black;
}
.search-bd__slaider--link:hover {
	color: #ffac6a;	
}
.adoptive-parents__region .tabs ul > li > a:before {
/*	background: none;
	display: none;*/
}
.question__dt {
	font-size: 14px;
	color: grey;
}
.question__title {
	margin: 5px 0 10px;
}
.question__item {
	margin-bottom: 20px;
}
.question__text {
	font-size: 18px;
	cursor: pointer;
}
.question__text:hover {
	color: #ffac6a;	
}
.answer {
	display: none;
	padding: 10px 0 0 20px;
}
.answer_active {
	display: block;
}
.paginator_question {
	text-align: center;
	float: none;
}
.question-send {
	margin-left: 110px;
	float: none;
}
.question__form {
	margin-bottom: 30px;
}
.question__wrapper {
	width: 357px;
}
.search-bd__table_item--question {
	width: 335px!important;
	box-sizing: border-box;	
	border: 1px solid #e7edef;
	margin: 0;
}
.field__input_actibe {
	border-radius: 15px 15px 0 0;
}
.question__wrapper {
	margin-top: 15px;
}
.zapis_no-margin {
	margin-top: 0;
}
.error-text_block {
	display: block;
}
.text-informer {
	display: inline-block;
    font-size: 18px;
    margin-right: 3%;
    color: #ffac6a;
}
.content-zone__row_border {
	padding-bottom: 10px;
}
.popup_subscribe {
	margin: 0 0 20px 0;
}
.btn_blue {
	right: 10px;
}
.search-child__link {
	color: black;
	font-weight: bold;
}
.content-zone__link_t {
	color: black;
	font-size: 20px;
	width: 100%;
	background: url(../i/banner_usinovite_018.jpg) no-repeat center center;
	background-size: 100%;
	display: block;
	height: 212px;
}

    .content-zone__link_t_forum {
      background-size: cover;
      -webkit-background-size: cover;
      background: url('/f/2016/i/anons2019.png') 50% 50% no-repeat;
    }
    @media only screen and (max-width: 999px) {
      .content-zone__link_t_forum {
        margin-top: 10px;
        -webkit-background-size: cover;
        background-size: cover;
      }
    }

     @media only screen and (max-width: 499px) {
        .content-zone__link_t_anons {
          background: url('/f/2016/i/banner-usinovite-018-320.jpg') left center no-repeat;
          background-size: cover;
        }
        .content-zone__link_t_forum {
          background: url('/f/2016/i/anons2019-320.png') 50% 50% no-repeat;
        }
     }


.content-zone__link_vertical {
	background: url(../i/banner-vertical.png) no-repeat center center;
	background-size: cover;
	height: 545px;
}
.content-zone__row_title {
	margin-top: 15px;
}
.content-zone__row_m {
	margin-top: 5px;
}
.scroll-pane_lg {
	width: 244px;
}
.slick-prev {
    left: 0px;
    z-index: 5;
    background: url(../i/next.svg)no-repeat 55% 50%;
    background-size: 40%;
    transform: rotate(180deg);
    top: 47.5%;
}
.slick-next {
    right: 25px;
    background: url(../i/next.svg)no-repeat 55% 50%;
    background-size: 40%;
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    border: 2px solid #8eadf3;
    border-radius: 50px;
}
.content-zone__border {
	border: none;
}

.tabs-1 p span, .tabs-2 p span, .tabs-3 p span, .tabs-4 p span, .tabs-5 p span, .tabs-6 p span {
	color: black;
}
.search-bd__slaider {
	margin-bottom: 25px;
	border: 1px solid #e7edef;
}
.slick-slide {
	margin: 10px 5px;
}
.slick-slide > img {
	width: 100%;
}
.js-search-item {
	margin: 20px 0;
}

/*custody-slider*/

.custody-slider .slick-list {
  overflow: hidden;
}
.custody-slider .slick-track {
  position: relative;
}
.custody-slider .slick-slide {
  margin: 15px 0;
}
.custody-slider.slick-slider {
  margin-bottom: 10px;
}
.custody-slider__item {
  display: inline-block;
  height: 200px;
  position: relative;
}
.custody-slider__video {
  height: 100%;
}
.custody-slider__play {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -35px;
  margin-left: -35px;
  width: 70px;
  height: 70px;
  background: #b1ada9;
  border-radius: 50%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.5;
  z-index: 10;
  cursor: pointer;
}
.custody-slider__play:before {
  content: '';
  width: 0;
  height: 0;
  border-top: 14px solid transparent;
  border-left: 23px solid #000;
  border-bottom: 14px solid transparent;
  display: block;
  margin-left: 5px;
}
.custody-slider__nav-container,
.custody-slider__nav-container-mobile {
  margin: 0 auto 30px;
  box-sizing: border-box;
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}
.custody-slider__nav-container .slick-dots,
.custody-slider__nav-container-mobile .slick-dots {
  order: 2;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  position: static;
  margin: 0 10px;
}
.custody-slider__nav-container .slick-dots li,
.custody-slider__nav-container-mobile .slick-dots li,
.custody-slider__nav-container .slick-dots li button,
.custody-slider__nav-container-mobile .slick-dots li button,
.custody-slider__nav-container .slick-dots li button:before,
.custody-slider__nav-container-mobile .slick-dots li button:before {
  width: 8px;
  height: 8px;
}
.custody-slider__nav-container .slick-dots li button:before,
.custody-slider__nav-container-mobile .slick-dots li button:before {
  content: '';
  background: #7c7c7c;
  border-radius: 50%;
}
.custody-slider__nav-container .slick-dots li.slick-active button:before,
.custody-slider__nav-container-mobile .slick-dots li.slick-active button:before {
  background: #9ec02e;
}
.custody-slider__nav {
  position: absolute;
}
.custody-slider__nav_left,
.custody-slider__nav_right {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  background: #9ec02e;
  position: relative;
  cursor: pointer;
}
.custody-slider__nav_left:before,
.custody-slider__nav_right:before {
  content: '';
  position: absolute;
  width: 8px;
  height: 12px;
  margin-top: -6px;
  top: 50%;
  left: 50%;
  margin-left: -4px;
}
.custody-slider__nav_left {
  order: 1;
}
.custody-slider__nav_left:before {
  background: url("/f/img/custody-slider-arrow-left.png") 50% 50% no-repeat;
  background-size: 100%;
}
.custody-slider__nav_right {
  order: 3;
}
.custody-slider__nav_right:before {
  background: url("/f/img/custody-slider-arrow-right.png") 50% 50% no-repeat;
  background-size: 100%;
}
.custody-slider__wrapper {
  margin-left: 10px;
}
@media only screen and (max-width: 999px) {
  .custody-slider__wrapper {
    display: none;
  }
}
.custody-slider__wrapper-mobile {
  display: none;
}
@media only screen and (max-width: 999px) {
  .custody-slider__wrapper-mobile {
    display: block;
    width: 100%;
    max-width: 360px;
    margin: 0 auto;
  }
}

/*alert-block*/
.alert-block {
  font-family: "RobotoCondensedRegular";
  position: relative;
}
@media only screen and (max-width: 999px) {
	.alert-block {
		margin: 0 -2.5%;
	}
}
.alert-block__close {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
}
.alert-block__close:before,
.alert-block__close:after {
  content: '';
  position: absolute;
  height: 20px;
  width: 1px;
  left: 50%;
  top: 50%;
  margin-top: -10px;
  background: #cbcbcb;
  transition: all 0.3s;
}
.alert-block__close:before {
  transform: rotateZ(45deg);
}
.alert-block__close:after {
  transform: rotateZ(-45deg);
}
.alert-block__close:hover:before,
.alert-block__close:hover:after {
  background: #e10b3f;
}
.alert-block__wrapper {
  display: flex;
  align-items: center;
  background: #f3f3f3;
  min-height: 65px;
  padding-right: 40px;
  box-sizing: border-box;
}
.alert-block__icon {
  font-size: 40px;
  font-style: normal;
  color: #e10b3f;
  line-height: 65px;
}
@media only screen and (max-width: 699px) {
	.alert-block__icon {
		font-size: 30px;
	}
}
.alert-block__icon-wrapper {
  width: 65px;
  height: 65px;
  margin-right: 15px;
  line-height: 30px;
  text-align: center;
  border-right: 1px solid #e9e9e9;
  flex-shrink: 0;
}
@media only screen and (max-width: 699px) {
	.alert-block__icon-wrapper {
		width:47px;
	}
}
.alert-block__info {
  font-size: 14px;
  color: #e10b3f;
  flex-grow: 1;
  max-width: 870px;
  padding: 15px 0;
}
@media only screen and (max-width: 699px) {
	.alert-block__info {
		padding: 10px 0;
		max-width: calc(100% - 70px);
	}
}
.alert-block__link-wrapper {
  margin-left: 15px;
}
@media only screen and (max-width: 699px) {
	.alert-block__link-wrapper {
		display:none;
	}
}
.alert-block__link {
  font-size: 14px;
  color: #e10b3f;
  font-style: italic;
  text-decoration: underline;
}
.alert-block__link--mobile{
	display:none;
}
@media only screen and (max-width: 699px) {
	.alert-block__link--mobile{
		display:block;
		text-align:right;
		padding-top:6px;
	}
}


